<h1>Monitoring Kerrighed</h1>

<p>
Cet outil de monitoring permet de suivre la vie d'un cluster Kerrighed. Plus précisément, il permet de suivre en temps réel l'état du cluster,
avoir une vue des processus migrants s'exécutant, ainsi qu'une vue globale des migrations.
</p>

<p>
Certaines tâches d'administration courante sont facilitées (voir la charge du cluster, <em>top</em>, etc.).
</p>
